module git.openpdu.org/OpenPDU/openpdu

go 1.15

require (
	github.com/RackSec/srslog v0.0.0-20180709174129-a4725f04ec91
	github.com/eclipse/paho.mqtt.golang v1.3.1
	github.com/go-macaron/binding v1.1.1
	github.com/go-macaron/pongo2 v0.0.0-20200329073512-6ca146b415a1
	github.com/robbiet480/go.nut v0.0.0-20200921180721-77b33bf222d9
	github.com/spf13/viper v1.7.1
	golang.org/x/image v0.0.0-20201208152932-35266b937fa6
	gopkg.in/macaron.v1 v1.4.0
	periph.io/x/periph v3.6.7+incompatible
	github.com/fsnotify/fsnotify v1.4.7
)

replace git.openpdu.org/OpenPDU/openpdu => ./src
